Bug 872349 - i18n of new d3 charts
i18n of new d3 charts
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: i18n (Show other bugs)
4.5
All All
unspecified Severity unspecified (vote)
: ---
: RHQ 4.6
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: 872347
  Show dependency treegraph
 
Reported: 2012-11-01 16:39 EDT by Mike Thompson
Modified: 2013-09-03 10:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 10:41:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2012-11-01 16:39:55 EDT
Description of problem:

Remember to i18n the new d3 replacement charts.
Comment 1 Mike Thompson 2013-03-22 10:33:52 EDT
This was done a while back and is currently in master after commit Id: 7818131
Comment 2 Heiko W. Rupp 2013-09-03 10:41:42 EDT
Bulk closing of issues in old RHQ releases that are in production for a while now.

Please open a new issue when running into an issue.

Note You need to log in before you can comment on or make changes to this bug.